#include "RangedExplosiveEffectHandlerComponent.h"

class AActor;

void URangedExplosiveEffectHandlerComponent::OnRangedExplosiveDestroyed(AActor* destroyedActor)
{

}

URangedExplosiveEffectHandlerComponent::URangedExplosiveEffectHandlerComponent()
{

}
